@charset "utf-8"; 

    
#kiji {
    background-image:url(background-kuro.png);
    background-repeat:repeat;
    font-size:10pt;
    font-family:Arial, Helvetica, sans-serif;
    line-height:15px;
    margin-top:-15px;
    margin-bottom:0px;
    padding:0;
    background-color:#ccc;
    color:#000;
}

#top {
    background-image:url(background-kuro.png);
    background-repeat:repeat;
    font-size:10pt;
    font-family:Arial, Helvetica, sans-serif;
    line-height:15px;
    margin-top:0px;
    margin-bottom:0px;
    padding:0;
    background-color:#ccc;
    color:#000;
}

#geo {
    background-image:url(background-kuro.png);
    background-repeat:repeat;
    font-size:10pt;
    font-family:Arial, Helvetica, sans-serif;
    line-height:15px;
    margin-top:0px;
    margin-bottom:0px;
    padding:0;
    background-color:#ccc;
    color:#000;
}

#container {
    background-image:url(background-blacks.png);
    background-repeat:repeat-y;
    position:relative;
    margin-bottom:0px;
    margin-left: auto;
    margin-right: auto;
    padding:0em 0em 4em 0em;
    border-left:solid 2px #aaa;
    background-color:#fff;
    width:1017px;
}

div,h1,h2,h3,h4,p{border:none;margin:0pt;padding:0pt;}
h4 {line-height:15px;}
p {margin-bottom:12px;}

.migi {float:right;}
.hidari{float:left;}


.r{font-size:9pt;color:#ff0000;line-height:12px;}
.b{font-size:9pt;color:#0000ff;line-height:12px;}
.g{font-size:9pt;color:#999999;line-height:12px;}
.rb{color:#f00000;font-weight:bold;}
.bb{color:#0000a0;font-weight:bold;}


#head{
    position:absolute;
    left:0;
    top:0px;
    background-image:url(lightpea.png);
    background-repeat:repeat;
    padding:0;
    margin:0;
    padding-top:0px;
    height:43px;
    width:1004px;
}

#title{
    position:absolute;
    left:0;
    top:0;
    z-index:1;
}


#subtitle{
    position:absolute;
    left:50px;
    top:25px;
    z-index:0;
}


#tabs{
    position:absolute;
    left:460px;
    top:5px;
    margin-top:0;
    text-align:right;
    padding:0;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#fff;
    height:35px;

}
#tabs ul{
    list-style:none;
    margin:0 0 0 0;
    padding:0;
    margin-top:3px;
}

#tabs ul li{
    display:inline;
    margin:0;
    text-transform:capitalize;

}
#tabs ul li a{
    padding:2px 12px;
    color:#fff;
    float:left;
    text-decoration:none;
    border:1px solid #888888;
    border-left:0;
    border-bottom:0;
    margin:0;
    text-transform:capitalize;
}

#tabs ul li a:hover{
    background:#cccccc;
    color:#7F9298;
    text-decoration:none;
}

#tabs ul li a.active{
    background:#ffffff;
    color:#7F9298;
}

#tabs span{
    margin-right:20px;
}


#subindexes{
    position:absolute;
    top:60px;
    left:0px;
    width:190px;
    color:#fff;
    background-image:url(lightpea.png);
    background-repeat:repeat;
}

#subindexes ul{
    list-style:none;
    font-size:12px;
    line-height:14px;
    padding-left:10px;
    margin-left:0px;
    margin-top:0px;
}

#subindexes ul li a{
    display:block;
    width:176px;
    border-top:1px solid #888;
    border-left:1px solid #888;
    padding-left:3px;
    text-decoration:none;
    color:#fff;
    margin:0px;
}

#subindexes .red{
    background:#f00;
    color:#000;
}

#subindexes ul li a:hover{
    background:#ccc;
    text-decoration:none;
    color:#7F9298;
}

#subindexes ul li a.active{
    background-color:#fff;
    text-decoration:none;
    color:#7F9298;
}



#whatsnew{
    position:absolute;
    left:-405px;
    top:0px;
    background-color:#fa7;
    width:380px;
    margin-bottom:60px;
}

#whatsnew li{
    margin-bottom:10px;
    line-height:14px;
}


#whatsnewcontents{
    background-color:#fff;
    padding:15px 20px 10px 0;
    margin:0 5px 5px 5px;
}

#profile{
    background-color:#aad;
    font-size:10pt;
}


#profilecontents{
    background-color:#ddf;
    padding:15px 10px 5px 10px;
    margin:0 5px 5px 5px;
}

#profile form{
    text-align:right;
    font-size:8px;
    margin-top:10px;
}


#about{
    margin-top:30px;
    background-color:#9d9;
}

#midashi{
   padding:10px;
   font-size:12pt;
}

#aboutcontents{
    background-color:#cfc;
    padding:15px 10px 15px 10px;
    margin:0 5px 5px 5px;
}


#opi {
    position:absolute;
    left:230px;
    top:70px;
    width:720px;
    padding:0;
}

#opiform{
    background-color:#9de64f;
    width:720px;
    border:solid 1px #9d8;  
}

#opiform td{
   font-size:12px;
   color:#fff;
   padding:3px;
}

#opicontents{
   margin:0 20px 0 40px;
}

#links{
    position:relative;
    top:0px;
    left:-405px;
    width:755px;
    margin:0;
    padding:0;
    background:#ed9;
}

#links #midashi{
   padding:10px;
   font-size:12pt;
}

#linkscontents{
    background-color:#fff;
    margin:0 5px 5px 5px;
}


#links td{
    font-size:9pt;
    border:3px solid #ed9;
    padding:15px;
}

#search{
    position:relative;
    left:210px;
    top:70px;
    width:760px;
    background:#fff;
}

#text{
    position:relative;
    left:620px;
    top:100px;
    width:350px;
}

#text td{
font-size:9pt;
}

#heading{
    position:absolute;
    left:-410px;
    top:-47px;
    font-size:20px;
    letter-spacing:0px;
    line-height:26px;
}

#eateryname{
    position:absolute;
    left:210px;
    top:100px;
    width:750px;
}

#bottombar {
   padding:2px 18px;
   text-align:right;
   background:#9acd32;
   margin-bottom:100px;
   z-index:2;
}
